
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

/* font-family: "Montserrat", sans-serif; */

*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: "Inter", sans-serif;
}

:root {
    --mont: font-family: "Montserrat", sans-serif;
}

/*---------------------- FLOAT IMG ----------------------*/

.float-visita{
    width: 100%;
    position: relative;
}

.float_1{
    position: absolute;
    left: -65px;
    bottom: -179px;
    width: 165px;
}

.float_2 {
    position: absolute;
    right: 0;
    top: 345px;
    width: 143px;
    z-index: 99;
}

.float_3{
    position: absolute;
    left: -65px;
    top: -31px;
    width: 191px;
}

.float_4{
    position: absolute;
    right: 0;
    top: 93px;
    width: 127px;
}

.float_5{
    position: absolute;
    left: -65px;
    bottom: -187px;
    width: 181px;
}

/*---------------------- PORTADA ----------------------*/

.bg-portada{
    width: 100%;
    height: 50vh;
    display: flex;
    align-items: flex-end;
    padding-top: 179px;
    padding-bottom: 15px;
    background-size: cover;
    background-position: center;
    background-image: url(../img/BG-PROYECTOS-VERDES.png);
}

.bg_portada_divu{
    height: 79vh;
    padding-bottom: 41px;
    background-image: url(../img/BG-DIVULGACION.jpg);
}

.bg_portada_inven{
    height: 79vh;
    padding-bottom: 41px;
    background-image: url(../img/BG-RAICES.jpg);
}

.content__portada{
    width: 85%;
    max-width: 1200px;
    margin: 0 auto;
    color: #FFFFFF;
}

.portada{
    max-width: 643px;
}

.content__portada h1{
    font-family: var(--mont);
    font-size: 45px;
    line-height: 46px;
    margin-bottom: 19px;
    color: var(--primary-color);
}

.portada_divu h1{
    font-size: 39px;
    line-height: 40px;
    color: #FFFFFF;
}

.content__portada p{
    font-size: 19px;
    line-height: 21px;
    color: var(--text-color);
}

/*---------------------- BTN ----------------------*/

.cont-btn__proyectos{
    width: 85%;
    max-width: 1200px;
    margin: 9px auto 0;
}

.item__proyectos{
    margin-bottom: 25px;
    text-decoration: none;    
}

.item__proyectos:hover img{
    border-radius: 79px;
}

.item__proyectos img{
    display: block;
    width: 100%;
    transition: 0.3s;
}

.item__proyectos p{
    font-size: 18px;
    line-height: 18px;
    margin: 15px 0;
    color: var(--text-color);
}

/*---------------------- DESCRIPTION ----------------------*/

.descrip-proyecto{
    width: 85%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 35px 0;
}

.descrip-proyecto h2{
    font-size: 31px;
    margin: 27px 0 15px;
    color: var(--primary-color);
}

.descrip-proyecto h3{
    font-weight: 400;
    font-size: 31px;
    margin: 27px 0 15px;
    color: var(--primary-color);
}

.descrip-proyecto h4{
    font-size: 21px;
    margin: 27px 0 15px;
}

.descrip-proyecto p{
    font-size: 16px;
    margin-bottom: 15px;
    color: var(--text-color);
}

ul{
    padding-left: 25px;
    margin-bottom: 15px;
}

    
@media screen and (min-width: 768px){

    /*---------------------- PORTADA ----------------------*/

    .bg_portada_divu {
        height: 51vh;
        padding-bottom: 53px;
    }

    /*---------------------- FLOAT IMG ----------------------*/

    .float_1{
        left: -41px;
        bottom: -199px;
    }

    .float_2 {
        top: 283px;
        width: 119px;
    }

    .float_3 {
        left: -65px;
        top: -81px;
        width: 237px;
    }
    
    .float_4 {
        top: 3px;
        width: 205px;
    }

    .float_5 {
        bottom: -211px;
        width: 269px;
    }

    /*---------------------- PORTADA ----------------------*/

    /* .bg-portada{
        background-position: center;
        background-image: url(../img/BG-PORTADA_desk.jpg);
    } */

    /*---------------------- BTN ----------------------*/

    .cont-btn__proyectos {
        display: flex;
        justify-content: space-between;
    }

    .item__proyectos{
        width: 48%;
    }

}

@media screen and (min-width: 1024px){

    /*---------------------- FLOAT IMG ----------------------*/

    .float_1{
        left: -39px;
        bottom: -197px;
        width: 187px;
    }

    .float_2 {
        width: 191px;
    }

    .float_3 {
        left: -41px;
        top: -41px;
        width: 231px;
    }
    
    .float_4 {
        top: 153px;
        width: 177px;
    }

    .float_5 {
        bottom: -211px;
        width: 339px;
    }
    
    /*---------------------- PORTADA ----------------------*/

    .bg-portada {
        width: 100%;
        height: 65vh;
        padding-top: 197px;
        padding-bottom: 33px;
    }

    .content__portada h1 {
        font-size: 67px;
        line-height: 65px;
    }

    .content__portada p {
        font-size: 18px;
        line-height: 19px;
    }

    .bg_portada_divu {
        padding-bottom: 53px;
    }

    .portada_divu h1 {
        font-size: 51px;
        line-height: 49px;
    }


    /*---------------------- BTN ----------------------*/

    .item__proyectos p {
        font-size: 23px;
        line-height: 23px;
        padding: 0 17px;
        font-weight: 500;
    }

}

@media screen and (min-width: 1200px) {

    /*---------------------- PORTADA ----------------------*/

    .bg_portada_divu {
        height: 81vh;
    }

}

@media screen and (min-width: 1500px) {

}